Subject: TLS authorization

From: Daniel Richman <[email-masked]>
Date: Sun, 08 Feb 2009 11:09:00 -0800

Dear IETF staff,

My name is Daniel Richman, and I strongly oppose the proposed "TLS 
authorization" standard, with a patent claimed by "RedPhone Security." I 
believe that the protocols of the Internet, a system initially designed 
for research and collaboration, should not be dominated and monopolized 
by a corporation.

Thank you for your consideration. I look forward to hearing that this 
has been rejected.

Sincerely,
Daniel Richman